<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="MainPanel_Menu_E1">
    Open My Mailbox
  </String>
  <String id="DelMail">
    [Delete]
  </String>
  <String id="MAILNOTIFY_EMAILCOUNT_TIP">
    You have $NUMBER$ unread mails in your $MAIL$ mailbox.
    </String>
  <String id="MAIL_TASKTIP">QQ mail alert! You have got a new mail.</String>
  <String id="Mail">Mail</String>
  <String id="ContactTipsVASFlagExt_Mail">
    QQ Mail
  </String>
  <String id="FROM">From:</String>
  <String id="MenuItem_GroupMemberMutiNodesMail">Send Email</String>
  <String id="URL_CONTENT">&amp;email=$TOUIN$@qq.com</String>
  <String id="URL_END">&amp;from=hummer</String>
  <String id="CF_GROUPMAIL_FAIL_FULL">
    Sorry, you have selected more than 5 contacts. Please select again.
  </String>
  <String id="TITLE_MESSAGEBOX">
    Tips
  </String>
  <String id="Tip_GroupEmail">
    Send Group Mail
  </String>
</StringBundle>
